import Rating from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Rating, { defaultValue: 3.5, size: "small" }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(Rating, { defaultValue: 3.5 }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(Rating, { defaultValue: 3.5, size: "large" })), document.getElementById('rating-demo-2'));
